Homebrew udsploit won't work!

SizzTuna

New Member
OP
Newbie
Joined
Jun 17, 2021
Messages
2
Trophies
0
Age
16
XP
35
Country
United States
I'm trying to install stuff on my new 3DS to stream footage so I can record it and all that cool stuff. I've been following the guide by quantumcat1 on github for this part, but I've been using the standard 3DS Hacks guide for other stuff up to this point. I've downloaded the Homebrew Launcher, the Homebrew Updater, and FBI, and everything's been going okay until I boot udsploit. It gives me an error saying an exception has occurred.
20210617_102250.jpg

I'm given the option to save the crash dump, but I assume that's not what I'm supposed to do, since the guide doesn't mention it. I can't find a huge amount of info about this anywhere, so what exactly am I supposed to do? If anybody needs more details on what I did leading up to this point, I'm happy to provide. Also, this is my first time doing any 3DS homebrew stuff, so please explain things in baby terms.

Oh yeah, and I'm trying to use udsploit (and also safehax after that) to open CTRTransfer because it seems I need to do that before I can install arm9loaderhax (going to 2xrsa.3ds.guide in the browser is not working right now). ...Honestly I'm kinda lost in what I'm doing here.
 
Last edited by SizzTuna,

KleinesSinchen

GBAtemp's Backup Reminder + Fearless Testing Sina
Member
GBAtemp Patron
Joined
Mar 28, 2018
Messages
3,116
Trophies
2
XP
8,423
Country
Germany
:!: Refer https://3ds.hacks.guide/ only and nothing else. Do not use old copies of the guide and please also stay away from video guides.

Why are you trying to install A9LH? Please do not try to use any outdated guide asking you to downgrade a N3DS(XL) to version 2.1. That is way more dangerous than current methods and a bad idea.
Since you got a Luma3DS crash handler screen you already have custom firmware (hopefully loaded via B9S) and udsploit is not needed and will not work. Hold (Select) on power on. On the top of the upper screen it should say "Luma3DS v???? configuration".

Hopefully it shows v10.2.1 (latest version at the moment).
 

SizzTuna

New Member
OP
Newbie
Joined
Jun 17, 2021
Messages
2
Trophies
0
Age
16
XP
35
Country
United States
Yeah, it is v10.2.1. That makes waaaaaay more sense now that I know that's outdated, I was super confused why I was having to do stuff it seemed I already accomplished! I guess I'll just... abandon the udsploit stuff, and move on with NTR CFW? Thank you very much!
 
Last edited by SizzTuna,
General chit-chat
Help Users
    KenniesNewName @ KenniesNewName: